Bug 41850 - RP3 needs to guide/support masquerading and firewall a little
RP3 needs to guide/support masquerading and firewall a little
Product: Red Hat Linux
Classification: Retired
Component: rp3 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Aaron Brown
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2001-05-22 12:01 EDT by Alan Cox
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-22 12:01:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2001-05-22 12:01:33 EDT
The wizard should be going
"You have configured a PPP dialup connection. I see you have an ethernet, 
 do you wish to configure this machine as a gateway for them"

"You are using a dynamic IP address, I will enable masquerading blah blah"

"You have a static IP address. Do you have a range of addresses allocated
by your ISP for the other machines"

and setting up the routes/masq rules


You currently have low security selected. If you are connecting to the 
public internet you may want to change this. Do you wish to update your
security settings ?

and the relevant bits should be in the config tool.
Comment 1 Brent Fox 2002-06-04 23:29:50 EDT
Closing since we don't ship rp3 anymore.

Note You need to log in before you can comment on or make changes to this bug.